###########################################################
# This file specifies which XQuery extension modules should be compiled and
# $Id: $
##########################################################

include.module.example = true
include.module.text = true
